Subject: Re: Apache doesn't run anymore with 1.3.14
From: "Gerrit P. Haase" <[email-masked]>
To: Stipe Tolj <[email-masked]>
Cc: "Gerrit @ cygwin" <[email-masked]>
Date: Fri, 1 Nov 2002 20:53:51 +0100

Hallo Stipe,

Am Freitag, 1. November 2002 um 12:15 schriebst du:

>> :-)  I don't understand why httpd.exe tries to load cygxml2-2.dll
>> Very strange.

> the xml2 dependency is coming from mod_php. PHP is compiled with
> libxml2 support. That's why httpd tries to load the DLLs.

>> My problems disappeared:
>> I recompiled Apache and after switching from one cygwin1.dll to
>> another and back again and trying the new and the old Apache files
>> everthing works fine again now.  I think my problems were caused by
>> having two cygwin1.dll's (different versions of course) once again.

> So which cygwin version are you now running?

No, the problem you described in your previous mail is still
there,  apache is running but does not respond/serve anymore.

I'm running 1.3.14 now, I was seeing this also with 1.3.12 all
the time (restarted the server every day at least once).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/